
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Open Sans',sans-serif;
}
/*Classes auxiliares */
.container{
	max-width: 1280px;
	margin: 0 auto;
	padding: 0 2%;
}

.w60{
	width: 60%;
	float: left;
}

.w40{
	width: 40%;
	float: left;

}

.w50{
	width: 50%;
	float: left;
}

.w33{
	float: left;
	width: 33.3%;
}


.center{text-align: center;}


.clear{
	clear: both;
}

/*Classes do meu site  */

header{
	padding: 20px 0;
	background-color: rgb(12,97,41);
}

.logo{
	float: left;

}

.logo h2{
	font-weight: normal;
	font-size: 23px;
	color: white;
}

.logo a{
	color: white;
	text-decoration: none;
}


nav.menu-mobile{
	display: none;    /* para teste vou usar o block, mas o original é none*/
	float: right;
}
nav.menu-mobile h2{
	cursor: pointer;

}

nav.menu-mobile ul{
	display: none;
	width: 100%;
	background: white; 
	position: absolute;
	left: 0;
	top: 50px;
	z-index: 999;
	text-align: center;
}

nav.menu-mobile li{
	padding: 8px 0;
	border-bottom: 1px solid black;
}

nav.menu-mobile li.selected{
	background: rgb(0,0,0);  /* rgb(225,225,225)*/
}

nav.menu-mobile a{
	display: block;
	color: white;// black
	text-decoration: none;
}

nav.menu-desktop li.selected{
	font-weight: normal;
	text-decoration: underline;
}

nav.menu-desktop{
	float: right;
}
nav.menu-desktop ul{
	position: relative;
	top: 8px;
}

nav.menu-desktop li{
	padding: 0 10px;
	font-weight: lighter;
	display: inline-block;
}

nav.menu-desktop a{
	color: white; 
	text-decoration: none;
}
nav.menu-desktop a:hover{
	text-decoration: underline;
}

/* Sessão main */
section.main-bg{
	position: relative;
	width: 100%;
	padding: 15px 0 250px 0;  /* padding: 140px 0 200px 0   */
	/*heigth: 600px;*/ 
	/*background-image: url('../images/bg1.jpg');*/
	background-image: url('../images/floresta_amazonia.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	text-align: center;
}

section.main-bg > .container{
	position: realtive;
	z-index: 2;
}

.overlay{
	z-index: 1;
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.2);
	left: 0;
	top: 0;
}



section.main-bg h2{
	
	color:  #52aaa7;
	font-size: 40px;
	font-weight: normal;
}

section.main-bg p{
	
	text-align: left;
	color: white;
	font-size: 17px;
	margin-top: 15px;
}

section.diferenciais{
	padding: 30px 0;
	text-align: center;
}

.line-text{
	position: relative;
	display: inline-block;
}

.line-text div{
	position: absolute;
	left: 0;
	top: 0;
	width: 50px;  /*aqui está a largura da linha em cima do texto Experiência profissional  */
	height: 3px;
	background: #52aaa7; /*#52aaa7    */
}

.line-text h2{
	color: #52aaa7;
	font-weight: normal;
	font-size: 27px;
}

/* icones diferenciais */

.icones-diferenciais{
	margin-top: 35px;
}

.box-icone-single{
	float: left;
	width: 33.3%;
	margin-bottom: 20px;
	padding: 0 10px;
}

.box-icone-single h2{
	color:  #8a6b62;
	font-size: 40px;
}

.box-icone-single p{
	color: #646464;
	font-weight: lighter;
	font-size: 16px;
}

section.sobre-equipe{
	padding: 30px 0;
	background: rgb(225,225,225);
}

section.sobre-equipe > .container{
	display: flex;
	flex-wrap: wrap;
}

.equipe-container{
	width: 50%;
}

.sobre-container{
	width: 50%;

}

.sobre-container p{

	color: black;
	font-size: 15px;
	margin-top: 10px;
}

.avatar-box{
	margin-top: 15px;
}

.img-avatar{
	display: inline-block;
	width: 70px;
	height: 70px;
	border-radius: 50%;
	background-size: 100% 100%;
	background-color: gray;
}

.descricao-avatar{
	padding:0 10px;
	width: calc(100% - 70px);
	display: inline-block;
}

.descricao-avatar h3{
	color:rgb(30,30,30);
	font-weight: normal;
	font-style: italic;
}

.descricao-avatar p {
	color:rgb(30,30,30);
	font-weight: ligther;
}

section.inscricao{
	background: #0cc974;
	padding:20px 0;
}

h2.inscricao-texto{
	font-weight: normal;
	color: white;
}



.inscricao-form input[type=text]{
	width:calc(100% - 120px);
	height: 40px;
	background: white;
	border: 1px solid #ccc;
	display: inline-block;
}

.inscricao-form input[type=submit]{
	width:120px;
	height: 40px;
	background: #1d6c64;
	cursor: pointer;
	display: inline-block;
	border: 0;
	color: white;
	font-weight: normal;
	font-size: 16px;
}

section.cards{
	padding:30px 0;
}

.card-single{
	width: 33.3%;
	float: left;
	padding: 50px;

}

.card-single img{
		width: 100%;
}

.card-single h3{
	margin-top: 5px;
	font-weight: normal;
	font-size: 19px;
}

.card-single p{
	margin: 10px 0;
	font-weight: lighter;
	font-size: 16px;
	padding-bottom: 20px;
	border-bottom: 2px solid #ccc;

}

footer.footer1{
	background: #0cc974; 
	padding: 20px;
	color: white;
}

footer.footer1 h2{
	font-weight: normal;
	font-size: 23px;
}

footer.footer1 p{
	margin-top: 8px;
	font-weight: lighter;
}

footer.footer1 a{
	display: block;
	color: white;
}

div.group-icons a{
	font-size: 18px;
	display: inline-block;
	margin:15px 10px;

}

footer.footer2{
	padding: 15px 0;
	background: #146b29;/*#237a70*/ 
	text-align: center;
	color: white;
}

/* Página sobre   */

section.title-page{
	padding: 30px;
	width: 100%;
	min-height: 150px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
}

section.title-page h2{
	color: #44D4C5 ;
	font-size: 35px;
	font-weight: normal;
}

section.title-page p{
	font-weight: lighter;
	font-size: 16px;
	color: white;
	margin-top: 15px;
}

section.title-page > .container{
	position: relaive;
	z-index: 101;
}

.overlay__title-page{
	position: absolute;
	left: 0;
	top: 0;
	z-index: 100;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.4);

}

/* Sobre container da notícia*/

section.sobre__noticia{
	padding:30px 0;
}

.sobre__noticia__single img{
	max-width: 100%;
	float: left;
	width: 50%;  /* 50%  */
}

.sobre__noticia__single p{
	font-size: 16px;
	/*font-weight: lighter;*/
	padding: 10px 15px;
	float: left;
	/*line-height: 30px;-- esta linha serve para fazer a separação entre as linhas*/
	width: 50%; /* 50%*/
	/*margin-bottom: 15px;*/
}

.paragrafo__noticia__single{
	margin-top: 15px;
}

.paragrafo__noticia__single p{
	margin-top: 8px;
}


/*Efeito paralax na página sobre*/
section.paralax{
	padding: 30px 0;
	width: 100%;
	min-height: 200px;
	background-image: url('../images/floresta_amazonia.jpg');
	
	background-size: cover;
	background-position: center;
	background-attachment: fixed;  /*propriedade que irá fazer o efeito paralax */
	text-align: center;
}

section.paralax h2.chamada-paralax{
	border: 1px solid #44d4c5;
	padding:5px 25px;
	color: #44D4C5;
	font-size: 18px;
	display: inline-block;
}

section.paralax p{
	margin-top: 10px;
	color: white;
}

section.equipe{
	padding: 40px 0;
}

.equipe-circles{
	margin-top: 50px;
	display: flex;
	flex-wrap: wrap;
}

.equipe-circle-single{
	text-align: center;
	padding:0 20px;
	width: 33.3%;
}

.equipe-circle-single h3{
	margin-top: 8px;
	font-size: 20px;
	font-weight: normal;

}

.equipe-circle-single p{
	font-weight: lighter;
}

.avatar-single{
	position: relative;
	width: 60%;
	padding-top: 60%;
	margin: 0 auto;
	/*background: green;-- este foi paenas para teste*/ 
}

.avatar-single-container{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	border-radius: 50%;
	background-color: #ccc;
	background-size: 100% 100%;
}

section.sobre__final{
	background-color: rgb(230,230,230);
	border-top: 2px solid rgb(210,210,210);
	padding: 20px 0;
}

section.sobre__final p{
	margin-top: 10px;
	font-size: 16px;
	font-weight: lighter;

}

.card-text{
	margin-top: 10px;
	width: 80%;
	position: relative;
}

.card-text img{
	/*position: absolute;
	left: 0;
	top: 0;*/
	max-width: 100%;
}

.card-text h3{
	position: absolute;
	right: 10px;
	bottom: 10px;
	color: white;
	font-size: 20px;
	font-weight: normal;
}

section.contato{
	min-height: 600px;
	padding:30px 0;
}

section.contato .w50,
section.contato .w100{
	padding:0 10px;
}

.formulario form{
	margin-top: 10px;
}


.formulario h2{
	background: #DDDDDD;
	text-align: center;
	color: #ACAC90;
	font-size: 17px;
	font-weight: normal;
	border-left: 5px solid #CCCCCC;
	padding:4px 0;
}

.formulario input[type=text],
.formulario input[type=email]{
	width: 100%;
	height: 40px;
	border: 1px solid #ccc;
	margin-bottom: 15px;
	padding-left: 8px;
} 

.formulario textarea{
	width: 100%;
	height: 120px;
	border: 1px solid #ccc;
	margin-bottom: 15px;
	padding: 10px;
	resize: vertical;
} 

.tags-form{
	padding-left: 50px;
}

.tags-form h2{
	font-weight: normal;
}

.tags-form p{
	font-weight: lighter;
}

.tags-form p.tag-contato{
	color: white;
	background: #249B8F;
	text-align: center;
	margin-top: 6px;
	padding: 8px 4px;
}


@media screen and (max-width: 1280px){
	section.contato{
		min-height: 0px;
		
	}
}



@media screen and (max-width: 768px){

	.tags-form{
		padding-left: 0px;
	}

	.formulario input[type=text],
	.formulario input[type=email]{
		margin-bottom: 0px;
	} 

	.formulario textarea{
		margin-bottom: 0px;
	} 

	footer.footer1{
			text-align: center;
	}


	.card-single{
		width: 100%;
	}

	.w50,.w33,.w60,.w40,.w100{width: 100%;margin-bottom: 20px;}
	.box-icone-single{
		width: 100%;
	}

	.equipe-container{
		width: 100%;
	}

	.sobre-container{
		width: 100%;
		margin-top: 60px;
	}

	.sobre__noticia_single img{
		width: 100%;
	}

	.sobre__noticia__single p{
		margin-top: 8px;
		width: 100%;
		padding: 0;
	}
}

@media screen and (max-width: 500px){

	.card-text{
		width: 100%;
		
}


	.equipe-circle-single{
		padding:0 8px;
		width: 100%;
		margin-bottom: 30px;
}


	nav.menu-desktop{display: none;}
	nav.menu-mobile{
		display: block;
	}
	.card-single{
		padding: 10px;
	}

}


